System requirements

Applies to version: Version 4.0

For the program to run smoothly there are the following requirements:

  • Microsoft® Outlook® 2010 (32-bit/64-bit), or Microsoft Outlook® 2013 (32-bit/64-bit) or Microsoft Outlook® 2016 (32-bit/64-bit)
  • Microsoft® Windows® 7 (32-bit/64-bit), Microsoft® Windows® 8.1 (32-bit/64-bit) or Microsoft® Windows® 10 (32-bit/64-bit); Microsoft® Windows® Server 2008 R2 or Microsoft® Windows® Server 2012
  • Microsoft® .NET Framework 4.5
  • A active Internet connection is required during the synchronization

Please note:

  • In the SimpleSYN standard edition a Windows user must be logged in and SimpleSYN must be running
  • You cannot synchronize your Google calendar or iCloud data with SimpleSYN 
  • No proxy servers are supported